Bug 1534855 - RHVH brand is missing on cockpit login screen.
Summary: RHVH brand is missing on cockpit login screen.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.2.1
: ---
Assignee: Ryan Barry
QA Contact: Wei Wang
URL:
Whiteboard:
Depends On:
Blocks: 1537477
TreeView+ depends on / blocked
 
Reported: 2018-01-16 05:48 UTC by Wei Wang
Modified: 2019-05-16 13:07 UTC (History)
9 users (show)

Fixed In Version: redhat-release-virtualization-host-4.2-1.2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1537477 (view as bug list)
Environment:
Last Closed: 2018-05-15 17:57:44 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)
login screen picture (38.43 KB, image/png)
2018-01-16 05:48 UTC, Wei Wang
no flags Details
log files (235.52 KB, application/x-gzip)
2018-01-16 05:49 UTC, Wei Wang
no flags Details
US-4.1.9-work-well (105.06 KB, image/png)
2018-01-19 08:01 UTC, cshao
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1524 0 None None None 2018-05-15 17:58:49 UTC

Description Wei Wang 2018-01-16 05:48:36 UTC
Created attachment 1381822 [details]
login screen picture

Description of problem:
When launching cockpit login screen, the "RED HAT VIRTUALIZATION HOST 4.1(EL7.4)" brand is missing.


Version-Release number of selected component (if applicable):
redhat-virtualization-host-4.1-20180115.0
cockpit-ws-157-1.el7.x86_64
cockpit-system-157-1.el7.noarch
cockpit-ovirt-dashboard-0.10.10-0.el7ev.noarch
cockpit-bridge-157-1.el7.x86_64
cockpit-dashboard-157-1.el7.x86_64
cockpit-storaged-157-1.el7.noarch



How reproducible:
100%

Steps to Reproduce:
1. Clean install redhat-virtualization-host-4.1-20180115.0 with ks
2. Launch cockpit login screen
3. Check the product brand


Actual results:
"RED HAT VIRTUALIZATION HOST 4.1(EL7.4)" brand is missing.


Expected results:
"RED HAT VIRTUALIZATION HOST 4.1(EL7.4)" brand displays above the username textbox


Additional info: 
1. Bug is not detected with rhvh 4.1.8
2. The issue can be detected with Firefox, Chrome and IE browser.

Comment 1 Wei Wang 2018-01-16 05:49:33 UTC
Created attachment 1381823 [details]
log files

Comment 2 Ryan Barry 2018-01-16 09:59:48 UTC

*** This bug has been marked as a duplicate of bug 1526850 ***

Comment 3 Red Hat Bugzilla Rules Engine 2018-01-16 10:00:45 UTC
This bug report has Keywords: Regression or TestBlocker.
Since no regressions or test blockers are allowed between releases, it is also being identified as a blocker for this release. Please resolve ASAP.

Comment 4 cshao 2018-01-19 07:54:40 UTC
Move to DS due to no such issue on ovirt-node-ng-4.1.9-0.20180117.0+1

Comment 8 cshao 2018-01-19 08:01:14 UTC
Created attachment 1383173 [details]
US-4.1.9-work-well

Comment 11 Wei Wang 2018-01-26 07:18:19 UTC
Test Version:
redhat-virtualization-host-4.2-20180125.0
cockpit-ws-157-1.el7.x86_64
cockpit-bridge-157-1.el7.x86_64
cockpit-storaged-157-1.el7.noarch
cockpit-dashboard-157-1.el7.x86_64
cockpit-157-1.el7.x86_64
cockpit-ovirt-dashboard-0.11.5-0.1.el7ev.noarch
cockpit-system-157-1.el7.noarch
redhat-virtualization-host-4.2-20180125.0

Test Steps:
1. Clean install redhat-virtualization-host-4.2-20180125.0
2. Launch cockpit login screen (Test with Firefox, Chrome browsers)
3. Check the product brand

Test Result:
"RED HAT VIRTUALIZATION HOST 4.2.1(EL7.4)" brand displays above the username textbox.

Bug has been fixed already, I will change the status to VERIFIED after status changed to ON_QA

Comment 12 Wei Wang 2018-02-01 01:26:05 UTC
According to comment 11, change bug status to VERIFIED.

Comment 14 Wei Wang 2018-04-24 03:26:08 UTC
According to comment 11, and not reproduced with rhvh-4.2-20180420.0.

Change the status to VERIFIED

Comment 17 errata-xmlrpc 2018-05-15 17:57:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1524

Comment 18 Franta Kust 2019-05-16 12:55:11 UTC
BZ<2>Jira re-sync

Comment 19 Franta Kust 2019-05-16 13:07:56 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.